Understanding Society User Support - Support #1858

Inquiry on the Youth files in BHPS
02/17/2023 06:24 AM - Xinyu Tao

Status: Resolved Start date: 02/17/2023
Priority: Urgent % Done: 100%
Assignee:

Category: Youth

Description

Dear officer,

| found no region of government indicator in the * *_youth files in BHPS. To solve this issue, | used the * *_hidp identifier in the files of
**_hhresp to merge with * *_youth files to get the information on the region of the government of youth files. Am | right in this way?

| also found that there was no sample in bk_youth, bl_youth and bm_youth for Northern Ireland. | am wondering if this was the case
and the reason why.

Many thanks for your time.

Best regards,
Karen

History

#1 - 02/21/2023 02:39 PM - Understanding Society User Support Team
- Category set to Youth
- Status changed from New to In Progress

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to
simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 02/23/2023 10:41 AM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 0 to 50

Hello,

Q: "l found no region of government indicator in the * *_youth files in BHPS. To solve this issue, | used the * *_hidp identifier in the files of * *_hhresp
to merge with * *_youth files to get the information on the region of the government of youth files. Am | right in this way?"
A: Yes, that's correct

Q: | also found that there was no sample in bk_youth, bl_youth and bm_youth for Northern Ireland. | am wondering if this was the case and the
reason why.

A: Youth respondents from Northern Ireland were not administered the youth questionnaire. This information is provided in the BHPS User Manual
"https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/user-guides/bhps-user-manual-volume-a.pdf' See
page A3-65 "Young people in the Northern Ireland sample did not receive this questionnaire.”

Hope this helps.

Best wishes,
Alita

#3 - 11/30/2023 12:51 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
